security error #2028

久しぶりに Flex sdk 4 に explorer.html がなかったので、flex sdk 3.5 のものをコピーして ./build.sh を実行してみた。

15 分近くかかって、イザ explorer.html を firefox に放り込むと、

flexerr2028

Flex sdk ubuntu firefox
前回 3.5 9.10 3.5.7
今回 4.1 10.04 3.6.3

AS3 の書式でクリアできることもあるらしいが、それを極めるスキルはナシ。

windows 上なら cfg ファイルの操作と言うのもあるようだが、あいにく ubuntu だし。

コンパイル時に -use-network=false を加えるといいらしい。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*

code